body, h1, h2, h3, h4, h5, h6, blockquote{
margin: 0;
padding: 0;
}

body{
margin: 0;
font-family: Arial, Helvetica, Georgia, Sans-serif;
font-size: 12px;
text-align: left;
vertical-align: top;
background: #fff url(images/bgr.jpg) top repeat-x;
color: #000000;
}
#outer {
	width: 970px; margin:0 auto; position:relative; background:url(images/shadow.png) center top repeat-y}

#headerContainer {
	width: 950px; margin:0 auto; position:relative}

#header{
float: left;
width: 950px;
height:118px;
position:relative;
background-color:#666; }
#siteName {background-color:#666; height:50px; padding-top:20px; padding-left:25px; border-bottom:2px solid #FFF}
#categoriesContainer {height:16px; background-color:#046; color:#FFF; padding:11px 0 5px 10px}
#categoriesContainer ul {list-style:none; padding:0; margin:0}
#categoriesContainer ul li{float:left; padding:0 20px; border-right:1px solid #FFF}
#categoriesContainer a {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFF; text-decoration:none;}


#seal { position:absolute; right:10px; top:2px; width:100px; height:100px; background:url(images/seal.png)}
#search { position:absolute; left:500px; top:25px; width:400px; text-align:left}
h1{
font-family: Georgia, Sans-serif;
font-size: 24px;
padding: 0 0 10px 0;
}
h1 a {background:url(images/com.jpg) top no-repeat;
height:44px; width:280px; display:block;
}
.content h2 a {text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:25px; font-weight:normal; color: #07b;}
#photoLayer {background:url(images/welcome.jpg) no-repeat; height:240px; text-align:right; padding-left:500px}
#photoLayer img {float:right; margin-left:460px}
#contentContainer {background: url(images/content_borders.jpg); width: 950px; margin:0 auto; padding-top:210px}

h4 {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#333 !important; font-weight:normal; margin-top:18px}
a img {border: none;}

a:link {color: #07b;	text-decoration: underline; }
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active, a:focus {text-decoration: none;}
.leftMenu {
	float: left;
	width: 182px;
	padding-bottom: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
.leftMenu a, h1, h4{color:#07b}
.leftMenu p{padding:15px}
.subHeader {background-color:#09D; color:#FFF; padding:5px 5px 5px 24px}
ul.nav, ul.nav ul {
	list-style: none; 
	margin-bottom: 15px;
	padding:0 20px;
}
ul.nav {margin-top:0; padding:0	}
.nav ul ul{	padding-left:12px;}
ul.nav ul li {
	border-bottom: 1px dotted #666;
	margin-left:0
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 0px;
	display: block; 
	width: 140px;  
	text-decoration: none;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #F5F5F5;
	color: #000;
}
ul.nav a:active { 
	background: #999;
	color: #fff;
}
.nav ul ul li {border-bottom: none;}
.content {

	padding: 0 30px 20px 30px;
	width: 500px;
	float: left;
	line-height:180%
}
.content p {font:12px Verdana, Geneva, sans-serif }

.rightBar {
	float: left;
	padding-left: 12px;
}
#mainMenuContainer {height:22px; background-color:#046; color:#FFF; padding:8px 30px 2px 30px}
#mainMenuContainer a {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFF; text-decoration:none}
#mainMenuContainer a:hover {color:#3CF}
.topMenuSpacer {padding:0 15px}
#sidebar2 ul {margin:0; padding:0; list-style:none}
#sidebar2 ul li {margin-top:10px}
#sidebar2 ul h2 {display:none}
/* ~~ The footer styles ~~ */
.footer {
	padding: 10px;
	background: #999;
	position: relative;
	clear: both;
	margin-top:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px
}
.footer a {text-decoration:none; color:#FFF; font-size:12px; padding:0 10px}
.footer a:hover {color:#000}
#searchsubmit {background:url(images/search.gif) no-repeat 5px 3px; border:none; width:65px; height:30px; vertical-align:middle}
/* ~~ Photo rotator ~~ */
#rotator {background:url(images/welcome.jpg) no-repeat; height:240px; text-align:right; padding-left:460px}
#rotator ul {margin:0; padding:0}
#rotator ul li {position:absolute; list-style: none;}
.entry-summary {height:15px}
.alignleft {float:left; margin-right:10px; background-color:#EEE; padding:5px; border:solid 1px #AAA; text-align:center}
.widgettitle {background-color:#09D; color:#FFF; padding:5px 5px 5px 20px; font-size:15px; font-weight:normal; margin-bottom:10px}
.widget_nav_menu {}
.hentry .entry-summary{display:block; height:auto !important;}
.hentry .entry-summary p{font-size:10px !important; margin:0}
.hentry {margin-bottom:20px;}
div.wpcf7-mail-sent-ok {border-top: 4px solid #07b; border-bottom: 4px solid #07b; padding: 8px 0; font-size:14px}
